
<div id="signup-success">
	<div class="signup-page-inner">
		<div class="fleft">
			<div class="signup-text">
				<h1><?= __('congratulations') ?></h1>
				<p><?= __('account_successfully_activated') ?></p>
				<a rel="external" href="<?= $this->getLink('signin') ?>">
					<?=__('login')?>
				</a>
			</div>
		</div>

		<div class="clear"></div>
	</div>
</div>


